Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 03:26:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered  my order before one week and i still didnt receive it. I called your call center more than 3 times and my issue was not solved! Where is my order!!!!!! This is the worst service ever and this will be the last time to order from you! I cant even track my order or talk to the driver! And seems like the call center stff dont know anythiiinnnngggg about the online orders or the delivery procedures! Really disappointed and will never try this experience again! 
I WANT MY ORDER !  If you will not bring it then cancel it and give me my money !!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719323